RubyGems Navigation menu

origami 2.0.4

Origami is a pure Ruby library to parse, modify and generate PDF documents.

Versions:

  1. 2.1.0 - October 07, 2017 (216 KB)
  2. 2.0.4 - October 02, 2017 (250 KB)
  3. 2.0.3 - June 14, 2017 (250 KB)
  4. 2.0.2 - April 21, 2017 (250 KB)
  5. 2.0.1 - February 14, 2017 (247 KB)
Show all versions (22 total)

Runtime Dependencies (1):

  • colorize ~> 0.7
  • Development Dependencies (1):

  • minitest ~> 5.0
  • Requirements:

    gtk2 to run the graphical interface

    Owners:

    Authors:

    • Guillaume Delugré

    SHA 256 checksum:

    0110a03893b58f7a6ecc30017905fe4cd6588bd4369b68c96e09dc4fd63cea06

    Total downloads 930,200

    For this version 951

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0+

    Required Ruby Version: >= 2.1

    Links: